
					/* Webkit */
			::selection {
			background: #e2e2e2;
			}
							/* Gecko/Mozilla */
			::-moz-selection {
			background: #e2e2e2;
			}
		
		
		
								
					body{
											font-family: 'Josefin Sans', sans-serif;
						 color: #73706a; 			 font-size: 18px; 			font-weight: 300;			}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
									.woocommerce-cart .woocommerce .blockOverlay.blockUI {
					background-color:#ffffff !important;
					}
				
											
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(245,242,231,1);
			}

			
		
																
		


					header.sticky .header_bottom{
			background-color: rgba(245,242,231,1) !important;
			}
		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(255,255,255,1);
			}
				
									header:not(.sticky):not(.scrolled) .header_bottom,
					header.fixed_top_header .bottom_header{
					border-bottom: 1px solid rgba(245,242,231,1);
					}
									
		
		
		

														.content{
					margin-top: -91px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 90px;
			}
			.content.content_top_margin{
			margin-top: 90px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 90px;
			}

								
					header.sticky .logo_wrapper,
			header.sticky.centered_logo .logo_wrapper,
			header.sticky .side_menu_button,
			header.sticky .shopping_cart_inner
			{
			height: 80px !important;
			}

			header.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a,
			.light.sticky nav.main_menu > ul > li > a:hover,
			.light.sticky nav.main_menu > ul > li.active > a,
			.dark.sticky nav.main_menu > ul > li > a,
			.dark.sticky nav.main_menu > ul > li > a:hover,
			.dark.sticky nav.main_menu > ul > li.active > a {
			line-height: 80px;
			}
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 1280px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 90px;
			}
		
		
		
			.drop_down .second .inner ul,
			.drop_down .second .inner ul li ul,
			.shopping_cart_dropdown,
			li.narrow .second .inner ul,
			.header_top .right #lang_sel ul ul,
			.drop_down .wide .second ul li.show_widget_area_in_popup .widget,
			.drop_down .wide.wide_background .second{
			background-color: #ffffff;
			background-color: rgba(255,255,255,1);
			}

		
					nav.main_menu > ul > li > a{
			 color: #363636; 							font-family: 'Josefin Sans', sans-serif;
						 font-size: 13px; 			 line-height: 90px; 						 font-weight: 500; 			 letter-spacing: 1px; 			 text-transform: uppercase; 			}

		
						nav.main_menu ul li a span.underline_dash,
				nav.vertical_menu ul li a span.underline_dash{
				background-color: #fec778 !important;height: 10px				}
							nav.main_menu ul li.active a span.underline_dash,
				nav.vertical_menu ul li.active a span.underline_dash{
				background-color: #363636;
				}
							nav.main_menu ul li:hover a span.underline_dash,
				nav.vertical_menu ul li:hover a span.underline_dash{
				background-color: #363636;
				}

			
		
					nav.main_menu ul li:hover a {
			 color: #363636; 			}
		
					nav.main_menu ul li.active a {
			color: #363636			}
			
		

		

																		

						
		
		
		
		
		
				
									#respond textarea,
			#respond input[type='text'],
			#respond input[type='email'],
			.contact_form input[type='text'],
			.contact_form  textarea,
			.comment_holder #respond textarea,
			.comment_holder #respond input[type='text'],
			.comment_holder #respond input[type='email'],
			input.wpcf7-form-control.wpcf7-text,
			input.wpcf7-form-control.wpcf7-number,
			input.wpcf7-form-control.wpcf7-date,
			textarea.wpcf7-form-control.wpcf7-textarea,
			select.wpcf7-form-control.wpcf7-select,
			input.wpcf7-form-control.wpcf7-quiz,
			.post-password-form input[type='password']
			{
						border: 1px solid #d4d4d4; 						}
		
		
					.woocommerce input[type='text']:not(.qode_search_field):not(.qty),
			.woocommerce input[type='password'],
			.woocommerce input[type='email'],
			.woocommerce-page input[type='text']:not(.qode_search_field):not(.qty),
			.woocommerce-page input[type='password'],
			.woocommerce-page input[type='email'],
			.woocommerce-page input[type='tel'],
			.woocommerce textarea,
			.woocommerce-page textarea,
			.woocommerce .select2-container .select2-choice,
			.woocommerce-page .select2-container .select2-choice,
			.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
			.woocommerce div.cart-collaterals .select2-container .select2-choice,
			.woocommerce-page div.cart-collaterals .select2-container .select2-choice {
			border: 1px solid #d4d4d4			}
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #363636; 						font-size: 64px; 			line-height: 68px; 						font-weight: 300; 			letter-spacing: -1.5px; 			text-transform: capitalize; 			}
				
		
									.title.title_size_large h1{
			font-size: 80px; 			line-height: 90px; 												}
							h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #363636; 						font-size: 48px; 			line-height: 52px; 						font-weight: 300; 			letter-spacing: -1.5px; 			text-transform: capitalize; 			}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #363636; 						font-size: 32px; 			line-height: 42px; 						font-weight: 300; 			letter-spacing: -1.5px; 			text-transform: capitalize; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
			color: #54524d; 						font-size: 22px; 			line-height: 30px; 						font-weight: 300; 			letter-spacing: -1px; 			text-transform: none; 			}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #54524d; 						font-size: 18px; 			line-height: 26px; 						font-weight: 300; 			letter-spacing: 0px; 			text-transform: capitalize; 			}
							h6,
			.h6,
			h6 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h6.elementor-heading-title {
			color: #363636; 						font-size: 14px; 			line-height: 27px; 						font-weight: 500; 			letter-spacing: 1.2px; 			text-transform: uppercase; 			}

		

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
			color: #73706a;						font-size: 18px;			line-height: 28px;						font-weight: 300;									}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
			color: #73706a;			}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
			color: #73706a !important;			}
							.woocommerce del,
				.woocommerce-page del,
				.woocommerce input[type='text']:not(.qode_search_field),
				.woocommerce input[type='password'],
				.woocommerce input[type='email'],
				.woocommerce-page input[type='text']:not(.qode_search_field),
				.woocommerce-page input[type='password'],
				.woocommerce-page input[type='email'],
				.woocommerce-page input[type='tel'],
				.woocommerce textarea,
				.woocommerce-page textarea,
				.woocommerce .select2-container .select2-choice,
				.woocommerce-page .select2-container .select2-choice,
				.woocommerce .select2-dropdown-open.select2-drop-above .select2-choice,
				.woocommerce .select2-dropdown-open.select2-drop-above .select2-choices,
				.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice,
				.woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices,
				.woocommerce .chosen-container.chosen-container-single .chosen-single,
				.woocommerce-page .chosen-container.chosen-container-single .chosen-single,
				.woocommerce-checkout .form-row .chosen-container-single .chosen-single,
				.woocommerce ul.products li.product h4,
				.woocommerce div.product p[itemprop='price'] del,
				.woocommerce div.product p[itemprop='price'] del span.amount,
				.woocommerce div.product div.product_meta > span span,
				.woocommerce div.product div.product_meta > span a,
				.woocommerce aside ul.product_list_widget li > a,
				.woocommerce aside ul.product-categories li > a,
				.woocommerce aside ul.product_list_widget li del span.amount,
				.wpb_widgetised_column ul.product_list_widget li > a,
				.wpb_widgetised_column ul.product-categories li > a,
				.wpb_widgetised_column ul.product_list_widget li del span.amount,
                .elementor-widget.elementor-widget-sidebar ul.product_list_widget li > a,
                .elementor-widget.elementor-widget-sidebar ul.product-categories li > a,
                .elementor-widget.elementor-widget-sidebar ul.product_list_widget li del span.amount,
				.shopping_cart_dropdown ul li a,
				.select2-drop{
				color: #73706a;
				}
									

		
				
				
		
		

		
		
		
										
		
		
					.q_accordion_holder.accordion.boxed .ui-accordion-header {
			background-color: #feb142;color: #ffffff			}
					.q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
			background-color: #fff7ec;color: #363636 !important			}
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #ffffff;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #ffffff !important;
			}
		
					.footer_top,
			.footer_top.footer_top_full{
			padding-top: 87px;padding-bottom: 100px			}
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#363636;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #363636;
			}
							.footer_top a:not(.qbutton)
			{
			color: #363636 !important;
			}

			.footer_top .q_social_icon_holder .simple_social {
			color: #363636;
			}
							.footer_top a:not(.qbutton):hover
			{
			color: #feb142 !important;
			}

			.footer_top .q_social_icon_holder:hover .simple_social {
			color: #feb142;
			}
		
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#ffffff;
			}

		
		
					.footer_bottom_holder{
			padding-bottom: 0px			}
					.footer_bottom{
			padding-top: 20px;
			}
		

		
					.footer_top h5 {
			color: #363636			}
		
		
					.footer_top a:not(.qbutton) {
			font-family: "Josefin Sans", sans-serif;font-size: 13px;letter-spacing: 0.8px;line-height: 25px;font-weight: 500;text-transform: uppercase			}
		
					.footer_top,
			.footer_top .footer_col1,
			.footer_top .container_inner > .widget,
			.footer_top.footer_top_full > .widget{
			text-align: center;
			}
		
		
		
					.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
			footer #lang_sel > ul > li > a,
			footer #lang_sel_click > ul > li > a,
			footer #lang_sel a.lang_sel_sel,
			footer #lang_sel_click a.lang_sel_sel,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel ul ul a:visited,
			footer #lang_sel_click ul ul a:visited,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a,
			.footer_bottom ul li a {
			color:#363636;
			}
		
					.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
			footer #lang_sel > ul > li > a:hover,
			footer #lang_sel_click > ul > li > a:hover,
			footer #lang_sel a.lang_sel_sel:hover,
			footer #lang_sel_click a.lang_sel_sel:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel ul ul a:hover,
			footer #lang_sel_click ul ul a:hover,
			footer #lang_sel_list.lang_sel_list_horizontal a:hover,
			footer #lang_sel_list.lang_sel_list_vertical a:hover,
			#lang_sel_footer a:hover,
			.footer_bottom ul li a:hover {
			color: #feb142;
			}
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #f5f2e7;font-size: 18px; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #f5f2e7;
			}
					.side_menu_button > a:hover,
			.mobile_menu_button span:hover,
			.popup_menu:hover .line,
			.popup_menu:hover .line:after,
			.popup_menu:hover .line:before{ color: #f5f2e7; }

			.popup_menu:hover .line,
			.popup_menu:hover .line:after, .popup_menu:hover .line:before{
			background-color: #f5f2e7;
			}
		
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: rgba(254,177,66,1);border-color: #feb142;color: #ffffff;font-family: Josefin Sans;width: 100%; text-align: center; box-sizing: border-box; padding: 0				}
			
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				color: #363636;background-color: rgba(255,255,255,1);border-color: #ffffff;				}
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
				border-width: 0px;border-style:solid;font-family: Josefin Sans;margin-bottom: 10px;				}
			
			
							.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				background-color: #feb142;border-color: #feb142;color: #ffffff;font-family: Josefin Sans;				}
			
							.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit:hover,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
				color: #363636;background-color: #fff7ec;border-color: #fff7ec;				}
			
							.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
				background-color: #fff7ec;border-width: 0px;border-style:solid;color: #363636;font-family: Josefin Sans;font-size: 15px;font-weight: 300;letter-spacing: 0px;text-transform: none;padding-top: 18px;padding-bottom: 17px;padding-left: 18px;margin-bottom: 10px;				}
			
			
			
			
							.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz{
				border-width: 0px;border-style:solid;				}
			
			
																			.cf7_custom_style_2 ::-webkit-input-placeholder{
				color: #363636;opacity:1;				}
										.cf7_custom_style_2 :-moz-placeholder{
				color: #363636;opacity:1;				}
										.cf7_custom_style_2 ::-moz-placeholder{
				color: #363636;opacity:1;				}
										.cf7_custom_style_2 :-ms-input-placeholde{
				color: #363636;opacity:1;				}
																																																									.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 110px;
			}
				
		
		
				
		
		
		
							.fullscreen_search_holder .search_label{
			font-family: Josefin Sans, sans-serif;font-size: 32px !important;letter-spacing: -1.5px;font-weight: 300;text-transform: none;color: #363636			}
		
					.side_menu_button .search_covers_header,
			.side_menu_button .search_slides_from_header_bottom,
			.side_menu_button .fullscreen_search,
			.side_menu_button .search_slides_from_window_top{
			font-size: 18px !important;
			}
		
					.qode_search_form_2 .qode_search_submit,
			.qode_search_form_3 .qode_search_close a,
			.fullscreen_search_holder .search_submit,
			.qode_search_form  i,
			.qode_search_form .qode_icon_in_search{
			color: #363636;
			}
		
					.qode_search_form_2 .qode_search_submit:hover,
			.qode_search_form_3 .qode_search_close a:hover,
			.fullscreen_search_holder .search_submit:hover,
			.qode_search_form .qode_icon_in_search:hover{
			color: #feb142;
			}
		
		
					.qode_search_form_2 .qode_search_submit,
			.qode_search_form_3 .qode_search_close,
			.fullscreen_search_holder .search_submit,
			.qode_search_form i,
			.fixed_top_header .qode_search_form_3 .qode_search_close,
			.qode_search_form .qode_icon_in_search{
			font-size: 18px;
			}

		
					.fullscreen_search_holder .field_holder{
			border-color: #feb142;
			}
		
					.fullscreen_search_holder .field_holder .line{
			background-color: #feb142;
			}
		
					.fullscreen_search_holder .close_container a,
			.fullscreen_search_close,
			.qode_search_form_3 .qode_search_close a,
			.qode_search_form .qode_search_close i,
			.qode_search_form .qode_search_close .qode_icon_in_search{
			color: #363636;
			}
		
					.fullscreen_search_holder .close_container a:hover,
			.fullscreen_search_close:hover,
			.qode_search_form_3 .qode_search_close a:hover,
			.qode_search_form .qode_search_close i:hover,
			.qode_search_form .qode_search_close a:hover .qode_icon_in_search{
			color: #feb142;
			}
		
					.fullscreen_search_holder .close_container a,
			.fullscreen_search_close,
			.qode_search_form_3 .qode_search_close,
			.qode_search_form  .qode_search_close i,
			.qode_search_form .qode_search_close .qode_icon_in_search{
			font-size: 16px !important;
			}
		
					.fullscreen_search_form .search_submit {
			color: #feb142			}
		
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
					.woocommerce .product .onsale:not(.out-of-stock-button), .woocommerce .product .single-onsale {
			color: #ffffff;font-size: 13px;text-transform: uppercase;font-family: Josefin Sans, sans-serif;font-weight: 400;letter-spacing: 0.8px;background-color: #feb142;border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;width: 55px;height: 25px;line-height: 25px			}
					.woocommerce .product .onsale-inner:after {
			display: none;
			}
		
					.woocommerce .product .onsale.out-of-stock-button {
			color: #ffffff;font-size: 13px;text-transform: uppercase;font-family: Josefin Sans, sans-serif;font-weight: 400;letter-spacing: 0.8px;background-color: #feb142;border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;width: auto;height: auto;padding-top: 0			}
					.woocommerce .product .onsale.out-of-stock-button .out-of-stock-button-inner {
			width: 55px;height: 25px;display: table-cell;vertical-align: middle			}
		
		
					.woocommerce .qbutton.add-to-cart-button,
			.woocommerce .single_add_to_cart_button,
			.woocommerce .woocommerce-message a.button,
			.woocommerce ul.products li.product .added_to_cart,
			.qwfw-wishlist-table.qwfw-layout--table .shop_table tbody tr td.product-add-to-cart .qwfw-e-add-to-cart {
			color: #ffffff;font-size: 13px;line-height: 52px;height: 52px;text-transform: uppercase;font-family: Josefin Sans;font-weight: 600;letter-spacing: 1px;background-color: #feb142;border-radius: 0px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-color: #feb142;border-width: 1px			}
					body div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button {
			color: #ffffff !important;font-size: 13px !important;line-height: 52px !important;height: 52px !important;text-transform: uppercase !important;font-family: Josefin Sans !important;font-weight: 600 !important;letter-spacing: 1px !important;background-color: #feb142 !important;border-radius: 0px !important;-webkit-border-radius: 0px !important;-moz-border-radius: 0px !important;border-color: #feb142 !important;border-width: 1px !important			}
					.woocommerce ul.products li.product a.qbutton:hover,
			.woocommerce .single_add_to_cart_button:hover,
			.woocommerce .woocommerce-message a.button:hover,
			.woocommerce ul.products li.product .added_to_cart:hover {
			background-color: #fff7ec;color: #363636;border-color: #fff7ec			}
					body div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
			background-color: #fff7ec !important;color: #363636 !important;border-color: #fff7ec !important			}
		
		
					.woocommerce .product h1.product_title {
			font-size: 48px;line-height: 54px;letter-spacing: -1.5px;font-weight: 300;text-transform: capitalize;color: #363636;margin-bottom: 5px			}
		
					.woocommerce div.product .summary p.price,
			.woocommerce div.product .summary p.price span.amount {
			color: #feb142;font-size: 32px;line-height: 42px;text-transform: uppercase;font-family: Josefin Sans, sans-serif;font-weight: 400;letter-spacing: -1.5px			}
		
					.woocommerce div.product .summary p.price del, .woocommerce div.product .summary p.price del span.amount {
			font-size: 24px;color: #363636			}
		
		
		
		
		
		
		
					#back_to_top span i,
			#back_to_top span span{
			color: #ffffff;
			}
					#back_to_top:hover span i,
			#back_to_top:hover span span{
			color: #363636;
			}
		
					#back_to_top > span{
			background-color: rgba(254,177,66,1);border-color: rgba(254,177,66,1);border-width: 1px;border-style: solid			}
					#back_to_top:hover > span{
			background-color: rgba(255,247,236,1);border-color: rgba(255,247,236,1)			}
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
							aside .widget h5:not(.latest_post_title),
			.wpb_widgetised_column .widget h5:not(.latest_post_title),
            .elementor-widget.elementor-widget-sidebar .widget h5:not(.latest_post_title),
            .elementor-widget.elementor-widget-sidebar .widget h5:not(.qode-post-title),
			aside .widget .wp-block-heading {
			font-family: Josefin Sans;font-size: 22px;line-height: 32px;font-weight: 300;letter-spacing: -1px;text-transform: none;color: #363636;			}
		
				
							aside.sidebar .widget:not(.qode_latest_posts_widget) a,
			.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a,
            .elementor-widget.elementor-widget-sidebar .widget:not(.qode_latest_posts_widget) a{
			font-family: Josefin Sans;font-size: 18px;font-weight: 300;letter-spacing: -0.8px;text-transform: none;color: #54524d;			}
		
				
										

					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.post-password-form input[type='submit'],
			input.wpcf7-form-control.wpcf7-submit,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]),
			.woocommerce table.cart td.actions input[type="submit"],
			.woocommerce input#place_order,
			.woocommerce-page input[type="submit"],
			.woocommerce .button,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button
			{
				color: #ffffff; 			
				border-color: #feb142; 
				font-size: 13px; 				line-height: 52px; 				height: 52px; 							font-weight: 500; 				background-color: #feb142; 				border-radius: 0px; 				-moz-border-radius: 0px; 				-webkit-border-radius: 0px; 				letter-spacing: 1px; 				text-transform: uppercase; 			 border-width: 0px;				padding-left: 35px; padding-right: 35px; 			}

		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button {
		    	color: #ffffff !important; 		    	background-color: #feb142 !important; 		    	padding-left: 35px !important; padding-right: 35px !important; 		    }

			.qode-qbutton-main-color {
							font-size: 13px; 				line-height: 52px; 				height: 52px; 							font-weight: 500; 				letter-spacing: 1px; 				text-transform: uppercase; 			}

		
					.qbutton:hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover,
		    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover
			{
			 color: #363636; 
			 border-color: #fff7ec			}
		
					.qbutton:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.post-password-form input[type='submit']:hover,
			input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
			.woocommerce table.cart td.actions input[type="submit"]:hover,
			.woocommerce input#place_order:hover,
			.woocommerce-page input[type="submit"]:hover,
			.woocommerce .button:hover
			{
			 background-color: #fff7ec; 			}
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	color: #363636 !important; 	    	background-color: #fff7ec !important; 	   }

														

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



